<?php
	$form_title = get_field('form_title','option');
	$form_code = get_field('form_code','option');
	$form_data = do_shortcode($form_code);
?>
<div class="content-right-section">
	<div class="section5 center">
		<?php if(isset($form_title) && !empty($form_title)) { ?>
		<div class="section-title wow fadeInRight" data-wow-delay="0.005s">
			<h2><?php echo $form_title; ?></h2>
		</div>
		<?php } ?>
		<?php if(isset($form_data) && !empty($form_data)) { ?>
		<div class="appointment-form-block">               
			<?php echo $form_data; ?>
		</div>
		<?php } ?>
	</div>
</div>